## libqca-cyrus-sasl 2.0.0beta3-1

=== debian/changelog ===
libqca-cyrus-sasl (2.0.0beta3-1) unstable; urgency=low

  * Initial release

 -- Eugene Degtyarev <degtep@gmail.com>  Mon,  12 Jan 2011 10:37:55 -0400
