## libqca-cyrus-sasl 2.0.0beta3-2

=== debian/changelog ===
libqca-cyrus-sasl (2.0.0beta3-2) unstable; urgency=low

  * Fix depends

 -- Eugene Degtyarev <degtep@gmail.com>  Wed, 12 Jan 2011 23:20:03 +0300
