=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: libqca-cyrus-sasl
 Architecture: any
-Depends: libc6 (>= 2.5.1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.0), libstdc++6 (>= 4.2.1-4), libqca2 (>= 2.0.2-1), sasl2-bin
+Depends: libc6 (>= 2.5.1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.0), libstdc++6 (>= 4.2.1-4), libqca2 (>= 2.0.2-1), libsasl2-2
 Description: QCA Cyrus SASL plugin
  This plugin provides features based on Cyrus SASL version 2.
