## libqca-cyrus-sasl 2.0.0beta3-3

=== debian/changelog ===
libqca-cyrus-sasl (2.0.0beta3-3) unstable; urgency=low

  * Fix depends x2

 -- Eugene Degtyarev <degtep@gmail.com>  Thu, 13 Jan 2011 08:22:02 +0300
