=== debian/control ===
Source: libqca-cyrus-sasl
Section: libs
Priority: optional
Maintainer: Eugene Degtyarev <degtep@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqca2-dev, libsasl2-dev (>=2.1.23.dfsg1-3maemo2),sasl2-bin (>=2.1.23.dfsg1-3maemo2)
Standards-Version: 3.7.2
Origin: Maintainer

Package: libqca-cyrus-sasl
Architecture: any
Depends: libc6 (>= 2.5.1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.0), libstdc++6 (>= 4.2.1-4), libqca2 (>= 2.0.2-1), libsasl2-2 (>=2.1.23.dfsg1-3maemo2),sasl2-bin  (>=2.1.23.dfsg1-3maemo2)
Description: QCA Cyrus SASL plugin
 This plugin provides features based on Cyrus SASL version 2.
