## libqca-cyrus-sasl 2.0.0beta3-4

=== debian/changelog ===
libqca-cyrus-sasl (2.0.0beta3-4) unstable; urgency=low

  * Fix depends x3

 -- Eugene Degtyarev <degtep@gmail.com>  Thu, 13 Jan 2011 11:09:36 +0300
