=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Eugene Degtyarev <degtep@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqca2-dev, libsasl2-dev (>=2.1.23.dfsg1-3maemo2),sasl2-bin (>=2.1.23.dfsg1-3maemo2)
+Build-Depends: debhelper (>= 5), libqt4-dev, libqca2-dev, libsasl2-dev (>=2.1.23.dfsg1-3maemo2),sasl2-bin (>=2.1.23.dfsg1-3maemo2),libgq-gconf-dev
 Standards-Version: 3.7.2
 Origin: Maintainer
