## libqca-cyrus-sasl 2.0.0beta3-5

=== debian/changelog ===
libqca-cyrus-sasl (2.0.0beta3-5) unstable; urgency=low

  * Fix depends x4

 -- Eugene Degtyarev <degtep@gmail.com>  Thu, 13 Jan 2011 12:45:27 +0300
